Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7929 - Error message "Boot partition too big" is misleading
Summary: Error message "Boot partition too big" is misleading
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-21 16:29 UTC by Toby Haynes
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2001-09-14 16:23:48 UTC


Attachments (Terms of Use)

Description Toby Haynes 1999-12-21 16:29:20 UTC
In Disk Druid, when trying to set up the Linux partitions on my 20GB hard
drive (split into 11GB Win98SE FAT32 and the rest for Linux) an error
message is given when trying to set up a partition for /boot, or if there
is no /boot partition, for /. This error message states "Boot partition too
big". Even shrinking the partition to 1MB does not solve this problem, so
whatever is causing the generation of this error message is not consistent
with the error message received. I believe my machine (Aptiva 865) has an
extended BIOS to allow access to beyond the 1023rd cylinder, so my Linux
partition starts at cylinder 1444 and ends at 2489.

Scans through the newsgroups reveal this is a common problem with recent
installs, most of which seem to involve Win98, Win98SE and larger drives.
Common suggested fixes include making sure that the /boot partition lies
within the first 1024 cylinders or switching to fdisk.

Comment 1 Jay Turner 2000-02-22 19:42:59 UTC
This issue has been added to a list of feature requests.

Comment 2 Michael Fulbright 2001-09-14 16:23:44 UTC
Fixed in the current release.


Note You need to log in before you can comment on or make changes to this bug.